# Uses of Interface
org.eclipse.birt.chart.factory.IExternalizer

Packages that use IExternalizer
Package
Description
org.eclipse.birt.chart.factory
Contains classes and interfaces used in the chart building and generation phase.

## Uses of IExternalizer in org.eclipse.birt.chart.factory

Methods in org.eclipse.birt.chart.factory that return IExternalizer
Modifier and Type
Method
Description
`IExternalizer`
RunTimeContext.`getExternalizer()`
Methods in org.eclipse.birt.chart.factory with parameters of type IExternalizer
Modifier and Type
Method
Description
`void`
RunTimeContext.`setExternalizer(IExternalizer externalizer)`